% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/non-oo-api.R
\name{desc_del}
\alias{desc_del}
\title{Remove fields from a DESCRIPTION file}
\usage{
desc_del(keys, file = ".", normalize = FALSE)
}
\arguments{
\item{keys}{Character vector of keys to remove.}

\item{file}{DESCRIPTION file to use. By default the DESCRIPTION
file of the current package (i.e. the package the working directory
is part of) is used.}

\item{normalize}{Whether to normalize the write when writing back
the result. See \code{\link[=desc_normalize]{desc_normalize()}}.}
}
\description{
Remove fields from a DESCRIPTION file
}
\seealso{
Other simple queries: 
\code{\link{desc_fields}()},
\code{\link{desc_get_field}()},
\code{\link{desc_get}()},
\code{\link{desc_has_fields}()},
\code{\link{desc_set}()}
}
\concept{simple queries}
